@charset "utf-8";

:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em Times, "Times New Roman", serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 665px;
   border: solid 1px #000;
   background: #fff;
   padding: 1.5rem;
}

p {
   padding-bottom: 1rem;
}

h1 {
   margin: 0;
   font-size: 1.375em;
   line-height: 1.1em;
}

h2 {
   font-size: 2em;
   line-height: 1.3;
   padding-bottom: 0.5rem;
}

h3 {
   font-size: 1.250em;
   line-height: 1.3;
}

h4 {
   font-size: 1em;
   line-height: 1.3;
   padding: 0.5rem 0;
}

h1,
h2,
.center {
   text-align: center;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: #090FFF;
   text-decoration: none;
}

ul {
   padding: 0 0 1rem;
   list-style: none;
}

li {
   padding: 0 0 0 16px;
}

ul li:before {
   content: "\2022";
   font-size: 1em;
   margin: 0 0 0 -16px;
   float: left;
}

header {
   padding: 0;
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   align-items: center;
}

p span {
   display: inline-block;
   width: 200px;
}

header p {
   font-family: Arial, sans-serif;
   font-size: 1.125em;
   line-height: 1.3;
}

article {
   padding: 0;
}

footer {
   padding: 0;
}

img {
   max-width: 100%;
   height: auto;

}

@media only screen and (max-width:664px) {
   #wrapper {
      border: none;
      margin: 0 auto;
   }

   p {
      text-align: left;
   }

   p :is(a, span) {
      display: inline-block;
   }

   p span {
      width: auto;
   }
}
